
/* Mouse */
.stiDesignerPropertiesPanelFooterTabButton_Mouse {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFooterTabButtonOver_Mouse {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerButtonOverBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    background: @MobileDesignerButtonOverBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFooterTabButtonSelected_Mouse {
    border-left: 1px solid @MobileDesignerContainersBorderColor;
    border-right: 1px solid @MobileDesignerContainersBorderColor;
    border-bottom: 2px solid @MobileDesignerFileMenuBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontOverColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesPanelFooterTabButtonDisabled_Mouse {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerPropertiesPanelFooterTabButton_Touch {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFooterTabButtonOver_Touch {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerButtonOverBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    background: @MobileDesignerButtonOverBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFooterTabButtonSelected_Touch {
    border-left: 1px solid @MobileDesignerContainersBorderColor;
    border-right: 1px solid @MobileDesignerContainersBorderColor;
    border-bottom: 2px solid @MobileDesignerFileMenuBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontOverColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesPanelFooterTabButtonDisabled_Touch {
    border-left: 1px solid @MobileDesignerContainersBackgroundColor;
    border-right: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}